/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

@media screen and (max-width: 640px) and (min-width: 320px) {
  .main_header,
  .main_header.pinned {
    padding: 1.5em 1em;
    width: 100%;
  }

  .menu_txt,
  .select_apartment_btn,
  .hide_on_mobile,
  .page_mid_2 .palm_img,
  .section_tag {
    display: none;
  }

  .hide_on_desktop {
    display: block;
  }

  .logo {
    position: fixed;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 6em;
  }

  .splash_logo_container.load_out {
    top: -5em;
    left: calc(50svw - 7.42em);
    -webkit-transform: scale(0.41) translate(0%, 0);
    -ms-transform: scale(0.41) translate(0%, 0);
    transform: scale(0.41) translate(0%, 0);
  }

  .menu_container {
    display: block;
  }

  .menu_body,
  .menu_image {
    padding: 100px 1em;
  }

  .bottom_menu {
    margin-top: 2em;
    gap: 2em;
    display: grid;
  }

  .logo_loader svg {
    width: 6em;
  }

  .video_body iframe {
    width: calc(100dvw - 1.5em);
    aspect-ratio: 16/9;
  }

  .close_vid_icon {
    right: 1em;
    top: auto;
    bottom: 5em;
  }

  /*********Banner Section*********/
  .banner,
  .project_hero_banner {
    width: 100vw;
    float: left;
    padding: 8em 1em 0 1em;
  }

  .banner_copy_container {
    grid-template-columns: 1fr;
  }

  .banner_bg_container,
  .bg_container {
    aspect-ratio: 9 / 12;
  }

  .widget_vert_slider {
    height: clamp(150px, 0.0555555556 * calc(100 * 1vw), 100px);
    overflow: hidden;
  }

  .widgets_container,
  .map_details_container {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1em;
  }

  .widget_inner_card {
    float: left;
    width: 100%;
    height: clamp(140px, 0.0555555556 * calc(100 * 1vw), 100px);
  }
  .rec_sliders .widget_thumbnail,
  .rec_sliders .widget_inner_thumbnail {
    height: clamp(130px, 0.0555555556 * calc(100 * 1vw), 100px);
    aspect-ratio: 9/9;
  }

  .widget_title,
  .widget_title_abs,
  .widget_excerpt {
    font-size: var(--font-size-xs);
  }

  h2,
  .intro_copy_container h2,
  .intro_copy_container2 h2 {
    font-size: clamp(30px, 0.0555555556 * calc(100 * 1vw), 100px);
  }

  /********Section wrapper********/
  .section_wrapper {
    width: 100vw;
    padding: 50px 1em;
  }

  .intro_copy_container,
  .intro_copy_container2 {
    width: 100%;
    padding-left: 0;
    gap: 1em;
    padding-top: 0;
  }

  .intro_copy_container2 {
    width: 100%;
    margin-bottom: 50px;
  }

  .abs_bg_right {
    top: 80%;
    width: 50%;
    height: 80%;
  }

  .w_80 {
    width: 100%;
  }

  .pad_right {
    padding-right: 1em;
  }

  .grid_on_mobile {
    display: grid;
    gap: 0em;
    clear: both;
  }

  .gap_50 {
    gap: 50px;
  }

  .section_tag svg {
    -webkit-transform: translateX(-1em);
    -ms-transform: translateX(-1em);
    transform: translateX(-1em);
    width: 2em;
  }

  .pad_50 {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .inner_pad_l_r {
    padding-left: 1em;
    padding-right: 1em;
    width: 100vw;
  }

  /*******Tabs styling*******/
  .tabs {
    gap: 0;
    width: 100%;
    overflow-x: scroll;
    float: left;
    padding: 0;
    margin-top: 20px;
  }

  .tab {
    white-space: nowrap;
    text-align: center;
    padding: 20px;
    font-size: var(--font-size-sm);
  }

  .offset_slider_container {
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  .slider_control_container {
    padding-left: 0;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .slick-dots {
    bottom: -1.5em;
    width: calc(100vw - 2em);
  }

  /**********Pinned container**********/

  .object_img_container {
    position: relative;
    /* width: clamp(100px, 0.5 * calc(100 * 2vw), 590px); */
    display: block;
    float: left;
    text-align: center;
  }

  .pinned_object_image {
    top: 60%;
    left: 50vw;
    position: fixed;
    width: clamp(300px, 2 * calc(100 * 4vw), 40vw);
    height: clamp(300px, 2 * calc(100 * 4vw), 25vw);
  }

  .object_move .slider_thumbnail_container {
    width: clamp(80vw, 2 * calc(100 * 4vw), 200px);
    aspect-ratio: 9/10;
  }

  .slider_thumbnail_container {
    aspect-ratio: 9/8;
  }

  .alt_card {
    padding: 12px;
  }

  .alt_card .card_title {
    color: var(--white);
    font-size: var(--font-size-sm);
  }

  /***********Team section**********/
  .team_slider_container .slick-slide {
    padding: 0;
  }
  .team_image_slide {
    width: 100%;
    height: clamp(300px, 2 * calc(100 * 4vw), 40vw);
  }

  .team_slider_info_container {
    padding: 12px;
    max-width: 100%;
    position: relative;
    bottom: 1em;
    left: 0;
  }

  .brand_logo_container {
    overflow-x: scroll;
    width: calc(100vw - 150px);
    float: left;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .brand_logo,
  .brand_header {
    padding: 60px 20px;
  }

  .brand_logo:hover button {
    bottom: 8px;
    right: 8px;
  }

  /********main_footer*******/
  .main_footer {
    padding: 20px 1em;
    width: 100vw;
  }

  .footer_grid_2 {
    border-top: none;
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
    grid-template-columns: 1fr;
    gap: 5em;
    padding: 0 0 20px 0;
  }

  .subscription_form {
    position: relative;
    min-width: 100%;
    float: left;
  }

  .footer_grid_2:before {
    display: none;
  }

  /****Project page****/

  .inner_sticky_header {
    float: left;
    width: 100vw;
    padding: 50px 1em 20px 1em;
  }

  .filter_grid {
    display: grid;
    width: calc(100vw - 2em);
    grid-template-columns: 1fr 1fr;
    gap: 1em;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
  }

  .select_field_container {
    float: left;
    display: block;
    min-width: 100%;
    width: 100%;
  }

  .select_dropdown {
    font-size: var(--font-size-sm);
  }

  .grid_3 {
    display: grid;
    grid-template-columns: 1fr;
  }

  #property_list {
    padding-bottom: 50px;
  }

  /******Page Styling*******/
  .project_banner_grid {
    grid-template-columns: 1fr;
  }

  .project_banner_grid .slider_thumbnail_container {
    aspect-ratio: 16/16;
  }

  .project_banner_grid.single .slider_thumbnail_container {
    aspect-ratio: 16/16;
  }

  .interactive_option_container {
    position: absolute;
    width: 100%;
    bottom: 0;
    right: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1em;
    padding: 1em;
  }

  .interactive_card {
    min-width: auto;
    width: 100%;
  }

  .inquiry_container {
    padding: 20px 1em;
    background-position: 50% 65%;
    gap: 10px;
  }

  .inquiry_container .scroll_to_btn {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }

  .project_outline {
    padding: 50px 0;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }

  .project_summary {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .project_summary_container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .load-more {
    margin: 20px 0;
  }

  .about_banner_header {
    margin-bottom: -50px;
  }

  .about_banner_header .banner_header {
    padding-top: 10svh;
    padding-bottom: 10svh;
    min-height: 50svh;
    font-size: var(--font-size-3xl);
  }

  .about_banner_header .w_50 {
    width: 100%;
  }

  .about_banner_header .banner_bg_container {
    aspect-ratio: 9 / 12;
    min-height: 50svh;
    margin-top: calc(10svh - 50px);
  }

  .about_intro .intro_copy_container2 {
    width: 100svw;
    padding: 0 1em;
  }

  .video_scale_player .inteactive_icon {
    bottom: 20px;
    right: 20px;
  }

  .padding_100 {
    padding: 0;
  }

  .container_grid_1 {
    display: block;
    gap: 1em;
  }

  .container_grid_1 .img_container {
    width: 100svw;
    aspect-ratio: 16/9;
    float: left;
    background-size: cover;
  }
  .mis_vis {
    float: left;
    width: 100%;
    padding: 50px 1em;
  }

  .mis_vis .grid_display {
    width: calc(100svw - 2em);
  }

  .temp_1_2,
  .testimonial_section.temp_1_2 {
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 0;
  }

  .border-header {
    padding: 20px 1em;
  }

  .accordion_child_container .par__sect_ {
    padding: 0 1em;
    overflow: hidden;
  }

  .accordion_child_container.active .par__sect_ {
    padding: 20px 1em;
    height: clamp(200px, 0.0555555556 * calc(100 * 1vw), 100px);
  }

  .accordion_child_header,
  .testimonial_container {
    padding: 20px 1em;
  }

  .aspect_16_6 {
    aspect-ratio: 16 / 4;
  }

  .parallax_img_container .bg_container {
    background-size: contain;
  }

  .team_container {
    display: grid;
    grid-template-columns: 1fr;
    /* gap: 12px; */
  }

  .testimonial_body {
    margin-bottom: 50px;
    width: 100%;
  }

  .contact_list_container {
    margin-bottom: -50px;
  }
  .contact_list_container .contact_card:nth-last-child(1) {
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
    padding-bottom: 20px;
  }

  .contact_body_container {
    gap: 20px;
  }

  .contact_card {
    grid-template-columns: 1fr;
    padding: 20px 0;
    gap: 20px;
  }

  .contact_card .widget_title,
  .offer_modal_body .widget_title {
    font-size: var(--font-size-sm);
  }

  /*******Offer modal******/

  .offer_modal_body {
    grid-template-columns: 1fr;
    width: 100%;
    height: 100%;
    top: 20%;
    left: 0%;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    overflow-y: scroll;
  }

  .offer_modal_container.open .offer_modal_body {
    top: 0%;
  }

  .offer_modal_details,
  .offer_modal_form {
    width: 100%;
    float: left;
    padding: 80px 1em 20px;
  }

  .offer_modal_form {
    padding: 50px 1em 50px;
  }
  .field_group {
    grid-template-columns: 1fr;
  }
  .offer_modal_body .widget_inner_card {
    height: auto;
    width: 100%;
  }

  .close_vid_icon.dark {
    bottom: auto;
    top: 20px;
    border: 1px rgba(255, 255, 255, 0.5) solid;
  }

  .close_vid_icon.dark svg {
    fill: var(--white);
  }
}

@media screen and (max-width: 768px) and (min-width: 641px) {
  .main_header,
  .main_header.pinned {
    padding: 1.5em 1em;
    width: 100%;
  }

  .menu_txt,
  .select_apartment_btn,
  .hide_on_mobile,
  .page_mid_2 .palm_img,
  .section_tag {
    display: none;
  }

  .hide_on_desktop {
    display: block;
  }

  .logo {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 6em;
  }

  .splash_logo_container.load_out {
    top: -5em;
    left: calc(50svw - 7.42em);
    -webkit-transform: scale(0.41) translate(0%, 0);
    -ms-transform: scale(0.41) translate(0%, 0);
    transform: scale(0.41) translate(0%, 0);
  }

  .menu_container {
    display: block;
  }

  .menu_body,
  .menu_image {
    padding: 100px 1em;
  }

  .bottom_menu {
    margin-top: 2em;
    gap: 2em;
    display: grid;
  }

  .logo_loader svg {
    width: 6em;
  }

  .video_body iframe {
    width: calc(100dvw - 1.5em);
    aspect-ratio: 16/9;
  }

  .close_vid_icon {
    right: 1em;
    top: auto;
    bottom: 1em;
  }

  /*********Banner Section*********/
  .banner,
  .project_hero_banner {
    width: 100vw;
    float: left;
    padding: 8em 1em 0 1em;
  }

  .banner_copy_container {
    grid-template-columns: 1fr;
  }

  .banner_bg_container,
  .bg_container {
    aspect-ratio: 9 / 12;
  }

  .widget_vert_slider {
    height: clamp(150px, 0.0555555556 * calc(100 * 1vw), 100px);
    overflow: hidden;
  }

  .widgets_container,
  .map_details_container {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1em;
  }

  .widget_inner_card {
    float: left;
    width: 100%;
    height: clamp(140px, 0.0555555556 * calc(100 * 1vw), 100px);
  }
  .rec_sliders .widget_thumbnail,
  .rec_sliders .widget_inner_thumbnail {
    height: clamp(130px, 0.0555555556 * calc(100 * 1vw), 100px);
    aspect-ratio: 9/9;
  }

  h2,
  .intro_copy_container h2,
  .intro_copy_container2 h2 {
    font-size: clamp(30px, 0.0555555556 * calc(100 * 1vw), 100px);
  }

  /********Section wrapper********/
  .section_wrapper {
    width: 100vw;
    padding: 50px 1em;
  }

  .intro_copy_container,
  .intro_copy_container2 {
    width: 100%;
    padding-left: 0;
    gap: 1em;
    padding-top: 0;
  }

  .intro_copy_container2 {
    width: 100%;
    margin-bottom: 50px;
  }

  .abs_bg_right {
    top: 80%;
    width: 50%;
    height: 80%;
  }

  .w_80 {
    width: 100%;
  }

  .pad_right {
    padding-right: 1em;
  }

  .grid_on_mobile {
    display: grid;
    gap: 0em;
    clear: both;
  }

  .gap_50 {
    gap: 50px;
  }

  .section_tag svg {
    -webkit-transform: translateX(-1em);
    -ms-transform: translateX(-1em);
    transform: translateX(-1em);
    width: 2em;
  }

  .pad_50 {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .inner_pad_l_r {
    padding-left: 1em;
    padding-right: 1em;
    width: 100vw;
  }

  /*******Tabs styling*******/
  .tabs {
    gap: 0;
    width: 100%;
    overflow-x: scroll;
    float: left;
    padding: 0;
    margin-top: 20px;
  }

  .tab {
    white-space: nowrap;
    text-align: center;
    padding: 20px;
    font-size: var(--font-size-sm);
  }

  .offset_slider_container {
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  .slider_control_container {
    padding-left: 0;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .slick-dots {
    bottom: -1.5em;
    width: calc(100vw - 2em);
  }

  /**********Pinned container**********/

  .object_img_container {
    position: relative;
    /* width: clamp(100px, 0.5 * calc(100 * 2vw), 590px); */
    display: block;
    float: left;
    text-align: center;
  }

  .pinned_object_image {
    top: 60%;
    left: 50vw;
    position: fixed;
    width: clamp(300px, 2 * calc(100 * 4vw), 40vw);
    height: clamp(300px, 2 * calc(100 * 4vw), 25vw);
  }

  .object_move .slider_thumbnail_container {
    width: clamp(70vw, 2 * calc(100 * 4vw), 200px);
    aspect-ratio: 16/14;
  }

  .slider_thumbnail_container {
    aspect-ratio: 9/8;
  }

  .alt_card {
    padding: 12px;
  }

  .alt_card .card_title {
    color: var(--white);
    font-size: var(--font-size-sm);
  }

  /***********Team section**********/
  .team_slider_container .slick-slide {
    padding: 0;
  }
  .team_image_slide {
    width: 100%;
    height: clamp(300px, 2 * calc(100 * 4vw), 40vw);
  }

  .team_slider_info_container {
    padding: 12px;
    max-width: 100%;
    position: relative;
    bottom: 1em;
    left: 0;
  }

  .brand_logo_container {
    overflow-x: scroll;
    width: calc(100vw - 150px);
    float: left;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .brand_logo,
  .brand_header {
    padding: 60px 20px;
  }

  .brand_logo:hover button {
    bottom: 8px;
    right: 8px;
  }

  /********main_footer*******/
  .main_footer {
    padding: 20px 1em;
    width: 100vw;
  }

  .footer_grid_2 {
    border-top: none;
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
    grid-template-columns: 1fr;
    gap: 5em;
    padding: 0 0 20px 0;
  }

  .subscription_form {
    position: relative;
    min-width: 100%;
    float: left;
  }

  .footer_grid_2:before {
    display: none;
  }

  /****Project page****/

  .inner_sticky_header {
    float: left;
    width: 100vw;
    padding: 50px 1em 20px 1em;
  }

  .filter_grid {
    display: grid;
    width: calc(100vw - 2em);
    grid-template-columns: 1fr 1fr;
    gap: 1em;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
  }

  .select_field_container {
    float: left;
    display: block;
    min-width: 100%;
    width: 100%;
  }

  .select_dropdown {
    font-size: var(--font-size-sm);
  }

  .grid_3 {
    display: grid;
    grid-template-columns: 1fr;
  }

  #property_list {
    padding-bottom: 50px;
  }

  /******Page Styling*******/
  .project_banner_grid {
    grid-template-columns: 1fr;
  }

  .project_banner_grid .slider_thumbnail_container {
    aspect-ratio: 16/16;
  }

  .project_banner_grid.single .slider_thumbnail_container {
    aspect-ratio: 16/16;
  }

  .interactive_option_container {
    position: absolute;
    width: 100%;
    bottom: 0;
    right: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1em;
    padding: 1em;
  }

  .interactive_card {
    min-width: auto;
    width: 100%;
  }

  .inquiry_container {
    padding: 20px 1em;
    background-position: 50% 65%;
    gap: 10px;
  }

  .inquiry_container .scroll_to_btn {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }

  .project_outline {
    padding: 50px 0;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }

  .project_summary {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .project_summary_container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .load-more {
    margin: 20px 0;
  }

  .about_banner_header {
    margin-bottom: -50px;
  }

  .about_banner_header .banner_header {
    padding-top: 10svh;
    padding-bottom: 10svh;
    min-height: 20svh;
    font-size: var(--font-size-3xl);
  }

  .about_banner_header .w_50 {
    width: 100%;
  }

  .about_banner_header .banner_bg_container {
    aspect-ratio: 9 / 12;
    min-height: 50svh;
    margin-top: calc(10svh - 50px);
  }

  .about_intro .intro_copy_container2 {
    width: 100svw;
    padding: 0 1em;
  }

  .video_scale_player .inteactive_icon {
    bottom: 20px;
    right: 20px;
  }

  .padding_100 {
    padding: 0;
  }

  .container_grid_1 {
    display: block;
    gap: 1em;
  }

  .container_grid_1 .img_container {
    width: 100svw;
    aspect-ratio: 16/9;
    float: left;
    background-size: cover;
  }
  .mis_vis {
    float: left;
    width: 100%;
    padding: 50px 1em;
  }

  .mis_vis .grid_display {
    width: calc(100svw - 2em);
  }

  .temp_1_2,
  .testimonial_section.temp_1_2 {
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 0;
  }

  .border-header {
    padding: 20px 1em;
  }

  .accordion_child_container .par__sect_ {
    padding: 0 1em;
    overflow: hidden;
  }

  .accordion_child_container.active .par__sect_ {
    padding: 20px 1em;
    height: clamp(200px, 0.0555555556 * calc(100 * 1vw), 100px);
  }

  .accordion_child_header,
  .testimonial_container {
    padding: 20px 1em;
  }

  .aspect_16_6 {
    aspect-ratio: 16 / 4;
  }

  .parallax_img_container .bg_container {
    background-size: contain;
  }

  .team_container {
    display: grid;
    grid-template-columns: 1fr;
    /* gap: 12px; */
  }

  .testimonial_body {
    margin-bottom: 20px;
    width: 100%;
  }

  .contact_list_container {
    margin-bottom: -50px;
  }
  .contact_list_container .contact_card:nth-last-child(1) {
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
    padding-bottom: 20px;
  }

  .contact_body_container {
    gap: 20px;
  }

  .contact_card {
    grid-template-columns: 1fr;
    padding: 20px 0;
    gap: 20px;
  }

  .contact_card .widget_title,
  .offer_modal_body .widget_title {
    font-size: var(--font-size-sm);
  }

  /*******Offer modal******/

  .offer_modal_body {
    grid-template-columns: 1fr;
    width: 100%;
    height: 100%;
    top: 20%;
    left: 0%;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    overflow-y: scroll;
  }

  .offer_modal_container.open .offer_modal_body {
    top: 0%;
  }

  .offer_modal_details,
  .offer_modal_form {
    width: 100%;
    float: left;
    padding: 80px 1em 20px;
  }

  .offer_modal_form {
    padding: 50px 1em 50px;
  }
  .field_group {
    grid-template-columns: 1fr;
  }
  .offer_modal_body .widget_inner_card {
    height: auto;
    width: 100%;
  }

  .close_vid_icon.dark {
    bottom: auto;
    top: 20px;
    border: 1px rgba(255, 255, 255, 0.5) solid;
  }

  .close_vid_icon.dark svg {
    fill: var(--white);
  }
}

@media screen and (max-width: 1023px) and (min-width: 769px) {
  .main_header,
  .main_header.pinned {
    padding: 1.5em 2em;
    width: 100%;
  }

  .banner_scroll_to_btn,
  .logo_frame_container {
    display: none;
  }

  .logo {
    width: 8em;
  }

  .splash_logo_container.load_out {
    top: -4.3em;
    left: -1.5em;
    -webkit-transform: scale(0.54) translate(0, 0);
    -ms-transform: scale(0.54) translate(0, 0);
    transform: scale(0.54) translate(0, 0);
  }

  .menu_container {
    display: block;
  }

  .menu_body,
  .menu_image {
    padding: 100px 1em;
  }

  .bottom_menu {
    margin-top: 2em;
    gap: 2em;
    display: grid;
  }

  .logo_loader svg {
    width: 6em;
  }

  .video_body iframe {
    width: calc(100dvw - 1.5em);
    aspect-ratio: 16/9;
  }

  .close_vid_icon {
    right: 1em;
    top: auto;
    bottom: 1em;
  }

  /*********Banner Section*********/
  .banner,
  .project_hero_banner {
    width: 100vw;
    float: left;
    padding: 8em 2em 0 2em;
  }

  .banner_copy_container {
    grid-template-columns: 1fr;
  }

  .banner_bg_container,
  .bg_container {
    aspect-ratio: 9 / 8;
  }

  .widget_vert_slider {
    height: clamp(160px, 0.0555555556 * calc(100 * 1vw), 100px);
    overflow: hidden;
  }

  .widgets_container,
  .map_details_container {
    bottom: 2em;
    right: 2em;
  }

  .widget_inner_card {
    float: left;
    width: 100%;
    height: clamp(160px, 0.0555555556 * calc(100 * 1vw), 100px);
  }

  .rec_sliders .widget_thumbnail,
  .rec_sliders .widget_inner_thumbnail {
    height: clamp(140px, 0.0555555556 * calc(100 * 1vw), 100px);
    aspect-ratio: 9/9;
  }

  h2,
  .intro_copy_container h2,
  .intro_copy_container2 h2 {
    font-size: clamp(30px, 0.0555555556 * calc(100 * 1vw), 50px);
  }

  /********Section wrapper********/
  .section_wrapper {
    width: 100vw;
    padding: 50px 2em;
  }

  .intro_copy_container,
  .intro_copy_container2 {
    width: 100%;
    padding-left: 0;
    gap: 1em;
    padding-top: 0;
  }

  .intro_copy_container {
    width: 100%;
    margin: 50px 0;
  }

  .intro_copy_container2 {
    width: 100%;
    margin-bottom: 50px;
  }

  .abs_bg_right {
    top: 80%;
    width: 50%;
    height: 80%;
  }

  .w_80 {
    width: 100%;
  }

  .pad_right {
    padding-right: 1em;
  }

  .grid_on_mobile {
    display: grid;
    gap: 0em;
    clear: both;
  }

  .gap_50 {
    gap: 50px;
  }

  .section_tag svg {
    -webkit-transform: translateX(-1em);
    -ms-transform: translateX(-1em);
    transform: translateX(-1em);
    width: 2em;
  }

  .pad_50 {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .inner_pad_l_r {
    padding-left: 1em;
    padding-right: 1em;
    width: 100vw;
  }

  /*******Tabs styling*******/
  .tabs {
    gap: 0;
    width: 100%;
    overflow-x: scroll;
    float: left;
    padding: 0;
    margin-top: 20px;
  }

  .tab {
    white-space: nowrap;
    text-align: center;
    padding: 20px;
    font-size: var(--font-size-sm);
  }

  .offset_slider_container {
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  .slider_control_container {
    padding-left: 0;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .slick-dots {
    bottom: -1.5em;
    width: calc(100vw - 2em);
  }

  /**********Pinned container**********/

  .object_img_container {
    position: relative;
    /* width: clamp(100px, 0.5 * calc(100 * 2vw), 590px); */
    display: block;
    float: left;
    text-align: center;
  }

  .pinned_object_image {
    top: 60%;
    left: 50vw;
    position: fixed;
    width: clamp(300px, 2 * calc(100 * 4vw), 40vw);
    height: clamp(300px, 2 * calc(100 * 4vw), 25vw);
  }

  .object_move .slider_thumbnail_container {
    width: clamp(60vw, 2 * calc(100 * 4vw), 200px);
    aspect-ratio: 16/14;
  }

  .slider_thumbnail_container {
    aspect-ratio: 9/8;
  }

  .alt_card {
    padding: 12px;
  }

  .alt_card .card_title {
    color: var(--white);
    font-size: var(--font-size-sm);
  }

  /***********Team section**********/
  .team_slider_container .slick-slide {
    padding: 0;
  }
  .team_image_slide {
    width: 100%;
    height: clamp(300px, 2 * calc(100 * 4vw), 60vw);
  }

  .team_slider_info_container {
    padding: 12px;
    max-width: 100%;
    position: relative;
    bottom: 1em;
    left: 0;
  }

  .brand_logo_container {
    overflow-x: scroll;
    width: calc(100vw - 150px);
    float: left;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .brand_logo,
  .brand_header {
    padding: 60px 20px;
  }

  .brand_logo:hover button {
    bottom: 8px;
    right: 8px;
  }

  /********main_footer*******/
  .main_footer {
    padding: 20px 1em;
    width: 100vw;
  }

  .footer_grid_2 {
    border-top: none;
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
    grid-template-columns: 1fr;
    gap: 5em;
    padding: 0 0 20px 0;
  }

  .subscription_form {
    position: relative;
    min-width: 100%;
    float: left;
  }

  .footer_grid_2:before {
    display: none;
  }

  /****Project page****/

  .inner_sticky_header {
    float: left;
    width: 100vw;
    padding: 50px 1em 20px 1em;
  }

  .filter_grid {
    display: grid;
    width: calc(100vw - 2em);
    grid-template-columns: 1fr 1fr;
    gap: 1em;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
  }

  .select_field_container {
    float: left;
    display: block;
    min-width: 100%;
    width: 100%;
  }

  .select_dropdown {
    font-size: var(--font-size-sm);
  }

  .grid_3 {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  #property_list {
    padding-bottom: 50px;
  }

  /******Page Styling*******/
  .project_banner_grid {
    grid-template-columns: 1fr;
  }

  .project_banner_grid .slider_thumbnail_container {
    aspect-ratio: 16/16;
  }

  .project_banner_grid.single .slider_thumbnail_container {
    aspect-ratio: 16/16;
  }

  .interactive_option_container {
    position: absolute;
    width: 100%;
    bottom: 0;
    right: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1em;
    padding: 1em;
  }

  .interactive_card {
    min-width: auto;
    width: 100%;
  }

  .inquiry_container {
    padding: 20px 1em;
    background-position: 50% 65%;
    gap: 10px;
  }

  .inquiry_container .scroll_to_btn {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }

  .project_outline {
    padding: 50px 0;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }

  .project_summary {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .project_summary_container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .load-more {
    margin: 20px 0;
  }

  .about_banner_header {
    margin-bottom: -50px;
  }

  .about_banner_header .banner_header {
    padding-top: 10svh;
    padding-bottom: 10svh;
    min-height: 20svh;
    font-size: var(--font-size-3xl);
  }

  .about_banner_header .w_50 {
    width: 100%;
  }

  .about_banner_header .banner_bg_container {
    aspect-ratio: 9 / 6;
    min-height: 50svh;
    margin-top: calc(10svh - 50px);
  }

  .about_intro .intro_copy_container2 {
    width: 100svw;
    padding: 0 1em;
  }

  .video_scale_player .inteactive_icon {
    bottom: 20px;
    right: 20px;
  }

  .padding_100 {
    padding: 0;
  }

  .container_grid_1 .img_container {
    width: 100svw;
    aspect-ratio: 16/9;
    float: left;
    background-size: cover;
  }
  .mis_vis {
    float: left;
    width: 100%;
    padding: 50px 1em;
  }

  .mis_vis .grid_display {
    width: calc(100svw - 2em);
  }

  .temp_1_2,
  .testimonial_section.temp_1_2 {
    grid-template-columns: 0.5fr 1fr;
    gap: 20px;
    padding: 0;
  }

  .border-header {
    padding: 20px 1em;
  }

  .accordion_child_container .par__sect_ {
    padding: 0 1em;
    overflow: hidden;
  }

  .accordion_child_container.active .par__sect_ {
    padding: 20px 1em;
    height: clamp(200px, 0.0555555556 * calc(100 * 1vw), 100px);
  }

  .accordion_child_header,
  .testimonial_container {
    padding: 20px 1em;
  }

  .aspect_16_6 {
    aspect-ratio: 16 / 4;
  }

  .parallax_img_container .bg_container {
    background-size: cover;
  }

  .team_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* gap: 12px; */
  }

  .testimonial_body {
    margin-bottom: 20px;
    width: 100%;
  }

  .contact_list_container {
    margin-bottom: -50px;
  }
  .contact_list_container .contact_card:nth-last-child(1) {
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
    padding-bottom: 20px;
  }

  .contact_body_container {
    gap: 20px;
  }

  .contact_card {
    padding: 20px 0;
    gap: 20px;
  }

  .contact_img_container {
    aspect-ratio: 16/12;
  }

  .contact_card .widget_title,
  .offer_modal_body .widget_title {
    font-size: var(--font-size-sm);
  }

  /*******Offer modal******/

  .offer_modal_body {
    grid-template-columns: 1fr;
    width: 100%;
    height: 100%;
    top: 20%;
    left: 0%;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    overflow-y: scroll;
  }

  .offer_modal_container.open .offer_modal_body {
    top: 0%;
  }

  .offer_modal_details,
  .offer_modal_form {
    width: 100%;
    float: left;
    padding: 80px 1em 20px;
  }

  .offer_modal_form {
    padding: 50px 1em 50px;
  }
  .field_group {
    grid-template-columns: 1fr;
  }
  .offer_modal_body .widget_inner_card {
    height: auto;
    width: 100%;
  }

  .close_vid_icon.dark {
    bottom: auto;
    top: 20px;
    border: 1px rgba(255, 255, 255, 0.5) solid;
  }

  .close_vid_icon.dark svg {
    fill: var(--white);
  }
}

@media screen and (max-width: 1200px) and (min-width: 1024px) {
}
